FROM nginx:alpine
RUN apk add --update curl openssl && rm -rf /var/cache/apk/*
RUN curl --insecure --out carsapi.jar https://gitlab.com/GitLab-KR/infrasampleprojects/samsungnetwork/-/jobs/571625965/artifacts/download
RUN pwd
RUN ls -al
RUN mv /carsapi.jar /home/